Less supported android devices?

Avatar

Avatar

hwr

Avatar

hwr

hwr

30-09-2015

Hi,

today I updated my DPS Classic Android app in the Google Play Store to DPS 2015.

Schnee & mehr Der Atlas 2015 - Android Apps on Google Play

Until now everything worked fine, but I got a message:

>>Supported Android devices 4144 devices (4535 removed)<<

Now I'm worried. Why do I no longer reach so many Android devices?

Thank you

Hans

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar

Christophe_Joss

Employee

Avatar

Christophe_Joss

Employee

Christophe_Joss
Employee

30-09-2015

Wait for other replies but for one the system requirements are different for DPS 2015 (Android 4.4 minimum) and I'm guessing older devices won't update to that system.

The 'unsupported devices' section in the GooglePlay Developer console may provide more details about all this.

Answers (1)

Answers (1)

Avatar

Avatar

Neil_Enns_-_Ado

Employee

Avatar

Neil_Enns_-_Ado

Employee

Neil_Enns_-_Ado
Employee

30-09-2015

Correct. The DPS 2015 Android viewer requires Android 4.4 or later, so the list of supported devices in Google Play is shorter.

Neil